Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 16:03:23 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return swathi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  swathi Bot:  Hi Swathi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638617356 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588167286            07:37 PM, 03rd Mar                     swathi                    Ok           07:37 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:38 PM, 03rd Mar                     swathi                    Actually i have ordered 2 sets of kids dresses and i didnt reaches complete sets           07:40 PM, 03rd Mar                     swathi                    I got the 1 shirt of 1 set and 1 short of 1 set           07:40 PM, 03rd Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:41 PM, 03rd Mar                     swathi                    9638617356           07:42 PM, 03rd Mar                     swathi                    I have asked in store they are telling you will get later and kept the status as Dwlivered.whats this.           07:43 PM, 03rd Mar                   Mohammad                   pick up is completed on 01/03/2021 as per the system ?           07:45 PM, 03rd Mar                     swathi                    Yes           07:45 PM, 03rd Mar                     swathi                    What is this hiw can they kept status as delivered           07:46 PM, 03rd Mar                   Mohammad                   so you have not picked that order ?           07:47 PM, 03rd Mar                     swathi                    I picked only 2 pc's,2 oc's left to pick up...so not completed complte order           07:48 PM, 03rd Mar                     swathi                    They told 2 pc's will get later and you get the message for that.but i did not recieved amy message           07:49 PM, 03rd Mar                     swathi                    And also they kept statys as delivered in app           07:49 PM, 03rd Mar                   Mohammad                   no if you have received the incomplete set you need to return           07:51 PM, 03rd Mar                   Mohammad                   and we will refund for that           07:51 PM, 03rd Mar                     swathi                    Ok then but why they told like that this is not fair           07:53 PM, 03rd Mar                   Mohammad                   we are sorry for that           07:55 PM, 03rd Mar                   Mohammad                   if you say i can rasie a return for you ?           07:56 PM, 03rd Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           07:59 PM, 03rd Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:03 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184647